body{
    margin: 0;
    padding: 0;
}
.navbar{
    width:100%;
    height:70px;
    background:#138e69;
    color: white;
}
nav>ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    
}
nav>ul>li{
    padding: 1rem;
}
p{
    padding: 1rem;
    text-align: justify;
}
header{
    width:100%;
    height:400px;
    text-align: center;
    background: #138e69;
    clip-path:polygon(0% 0%,0 30%, 50% 80%, 100% 30%,100% 0%)
}
header>h1{
    margin: 0;
    padding: 1em;
}
.button-group{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.white{
    color: white;
}

